<?php
//  ------------------------------------------------------------------------ //
//                      MARQUEE - MODULE FOR XOOPS 2                         //
//                  Copyright (c) 2005-2006 Hervé Thouzard                   //
//                     <http://www.herve-thouzard.com/>                      //
// ------------------------------------------------------------------------- //
//  This program is free software; you can redistribute it and/or modify     //
//  it under the terms of the GNU General Public License as published by     //
//  the Free Software Foundation; either version 2 of the License, or        //
//  (at your option) any later version.                                      //
//                                                                           //
//  You may not change or alter any portion of this comment or credits       //
//  of supporting developers from this source code or any supporting         //
//  source code which is considered copyrighted (c) material of the          //
//  original comment or credit authors.                                      //
//                                                                           //
//  This program is distributed in the hope that it will be useful,          //
//  but WITHOUT ANY WARRANTY; without even the implied warranty of           //
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the            //
//  GNU General Public License for more details.                             //
//                                                                           //
//  You should have received a copy of the GNU General Public License        //
//  along with this program; if not, write to the Free Software              //
//  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA //
//  ------------------------------------------------------------------------ //

define("_MI_MARQUEE_DESC",		"Omogućava vam stvaranje pomičnog teksta (marquees)");
define("_MI_MARQUEE_BNAME_01",	"Klizni tekst 01");
define("_MI_MARQUEE_BDESC_01",	"Prikaži klizni tekst 01");
define("_MI_MARQUEE_BNAME_02",	"Klizni tekst 02");
define("_MI_MARQUEE_BDESC_02",	"Prikaži klizni tekst 02");
define("_MI_MARQUEE_BNAME_03",	"Klizni tekst 03");
define("_MI_MARQUEE_BDESC_03",	"Prikaži klizni tekst 03");
define("_MI_MARQUEE_BNAME_04",	"Klizni tekst 04");
define("_MI_MARQUEE_BDESC_04",	"Prikaži klizni tekst 04");
define("_MI_MARQUEE_MENU_01",	"Upravljanje kliznim tekstovima");
define("_MI_MARQUEE_USE_KIOVI", "Koristi kiovi ?");
define("_MI_MARQUEE_USE_KIOVI_DESC","Ako je pronađen onda će se koristiti Kiovi");
define("_MI_MARQUEE_METHOD","Način korištenja");
define("_MI_MARQUEE_METHOD_DESC","Ako izaberete 'Marquee' način onda će modul koristiti html marquee's tag, ova metoda nije kompatibilna sa svim navigatorima ali nudi puno opcija.<br>Ako izaberete 'dhtml' način, onda će klizni tekst raditi sa više navigatora ali će zahtjevati više koda na vašoj stranici i imat ćete manje opcija");
define("_MI_MARQUEE_MARQUEE","Marquee");
define("_MI_MARQUEE_DHTML","Javascript");
define("_MI_MARQUEE_DATEFORMAT","Format datuma");
define("_MI_MARQUEE_DATEFORMAT_DESC","Molim pogledajte u Php dokumentaciju (http://fr.php.net/manual/en/function.date.php) za više informacija kako podesiti format. Napomena, ako ne upišete ništa onda će se koristiti zadani format datuma");
define("_MI_MARQUE_ITEMSCOUNT","Nabrajanje stavki");
define("_MI_MARQUE_ITEMSCOUNT_DESC","Kad izaberete za korištenje sadržaja drugog modula (a ne nepromjenjivi tekst) kod stvaranja kliznog teksta, ovo je broj stavki na listit");
define("_MI_MARQUE_TITLELENGTH","Dužine naslova");
define("_MI_MARQUE_TITLELENGTH_DESC","Odredite maksimalnu dužinu naslova stavki (0=nema granice)");
?>
